### Hierarchy

- ExplicitPartial

### Callable

- __call<R>(this: LoDashExplicitWrapper<Function0<R>>): LoDashExplicitWrapper<Function0<R>>
- __call<T1, R>(this: LoDashExplicitWrapper<Function1<T1, R>>): LoDashExplicitWrapper<Function1<T1, R>>
- __call<T1, R>(this: LoDashExplicitWrapper<Function1<T1, R>>, arg1: T1): LoDashExplicitWrapper<Function0<R>>
- __call<T1, T2, R>(this: LoDashExplicitWrapper<Function2<T1, T2, R>>): LoDashExplicitWrapper<Function2<T1, T2, R>>
- __call<T1, T2, R>(this: LoDashExplicitWrapper<Function2<T1, T2, R>>, arg1: T1): LoDashExplicitWrapper<Function1<T2, R>>
- __call<T1, T2, R>(this: LoDashExplicitWrapper<Function2<T1, T2, R>>, plc1: __, arg2: T2): LoDashExplicitWrapper<Function1<T1, R>>
- __call<T1, T2, R>(this: LoDashExplicitWrapper<Function2<T1, T2, R>>, arg1: T1, arg2: T2): LoDashExplicitWrapper<Function0<R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>): LoDashExplicitWrapper<Function3<T1, T2, T3, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, arg1: T1): LoDashExplicitWrapper<Function2<T2, T3, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, plc1: __, arg2: T2): LoDashExplicitWrapper<Function2<T1, T3, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, arg1: T1, arg2: T2): LoDashExplicitWrapper<Function1<T3, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, plc1: __, plc2: __, arg3: T3): LoDashExplicitWrapper<Function2<T1, T2, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, arg1: T1, plc2: __, arg3: T3): LoDashExplicitWrapper<Function1<T2, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, plc1: __, arg2: T2, arg3: T3): LoDashExplicitWrapper<Function1<T1, R>>
- __call<T1, T2, T3, R>(this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>, arg1: T1, arg2: T2, arg3: T3): LoDashExplicitWrapper<Function0<R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>): LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1): LoDashExplicitWrapper<Function3<T2, T3, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, arg2: T2): LoDashExplicitWrapper<Function3<T1, T3, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, arg2: T2): LoDashExplicitWrapper<Function2<T3, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, plc2: __, arg3: T3): LoDashExplicitWrapper<Function3<T1, T2, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, plc2: __, arg3: T3): LoDashExplicitWrapper<Function2<T2, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, arg2: T2, arg3: T3): LoDashExplicitWrapper<Function2<T1, T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, arg2: T2, arg3: T3): LoDashExplicitWrapper<Function1<T4, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, plc2: __, plc3: __, arg4: T4): LoDashExplicitWrapper<Function3<T1, T2, T3, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, plc2: __, plc3: __, arg4: T4): LoDashExplicitWrapper<Function2<T2, T3, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, arg2: T2, plc3: __, arg4: T4): LoDashExplicitWrapper<Function2<T1, T3, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, arg2: T2, plc3: __, arg4: T4): LoDashExplicitWrapper<Function1<T3, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, plc2: __, arg3: T3, arg4: T4): LoDashExplicitWrapper<Function2<T1, T2, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, plc2: __, arg3: T3, arg4: T4): LoDashExplicitWrapper<Function1<T2, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, plc1: __, arg2: T2, arg3: T3, arg4: T4): LoDashExplicitWrapper<Function1<T1, R>>
- __call<T1, T2, T3, T4, R>(this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>, arg1: T1, arg2: T2, arg3: T3, arg4: T4): LoDashExplicitWrapper<Function0<R>>
- __call(...args: any[]): LoDashExplicitWrapper<function>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1041

  #### Type parameters

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function0<R>>

  #### Returns LoDashExplicitWrapper<Function0<R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1043

  #### Type parameters

  - #### T1

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function1<T1, R>>

  #### Returns LoDashExplicitWrapper<Function1<T1, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1045

  #### Type parameters

  - #### T1

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function1<T1, R>>

  - ##### arg1: T1

  #### Returns LoDashExplicitWrapper<Function0<R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1046

  #### Type parameters

  - #### T1

  - #### T2

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function2<T1, T2, R>>

  #### Returns LoDashExplicitWrapper<Function2<T1, T2, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1048

  #### Type parameters

  - #### T1

  - #### T2

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function2<T1, T2, R>>

  - ##### arg1: T1

  #### Returns LoDashExplicitWrapper<Function1<T2, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1049

  #### Type parameters

  - #### T1

  - #### T2

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function2<T1, T2, R>>

  - ##### plc1: __

  - ##### arg2: T2

  #### Returns LoDashExplicitWrapper<Function1<T1, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1050

  #### Type parameters

  - #### T1

  - #### T2

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function2<T1, T2, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  #### Returns LoDashExplicitWrapper<Function0<R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1051

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  #### Returns LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1053

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### arg1: T1

  #### Returns LoDashExplicitWrapper<Function2<T2, T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1054

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### plc1: __

  - ##### arg2: T2

  #### Returns LoDashExplicitWrapper<Function2<T1, T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1055

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  #### Returns LoDashExplicitWrapper<Function1<T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1056

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### plc1: __

  - ##### plc2: __

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function2<T1, T2, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1057

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### arg1: T1

  - ##### plc2: __

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function1<T2, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1058

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### plc1: __

  - ##### arg2: T2

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function1<T1, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1059

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function0<R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1060

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  #### Returns LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1062

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  #### Returns LoDashExplicitWrapper<Function3<T2, T3, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1063

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### arg2: T2

  #### Returns LoDashExplicitWrapper<Function3<T1, T3, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1064

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  #### Returns LoDashExplicitWrapper<Function2<T3, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1065

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### plc2: __

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function3<T1, T2, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1066

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### plc2: __

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function2<T2, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1067

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### arg2: T2

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function2<T1, T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1068

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  - ##### arg3: T3

  #### Returns LoDashExplicitWrapper<Function1<T4, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1069

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### plc2: __

  - ##### plc3: __

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function3<T1, T2, T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1070

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### plc2: __

  - ##### plc3: __

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function2<T2, T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1071

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### arg2: T2

  - ##### plc3: __

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function2<T1, T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1072

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  - ##### plc3: __

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function1<T3, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1073

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### plc2: __

  - ##### arg3: T3

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function2<T1, T2, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1074

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### plc2: __

  - ##### arg3: T3

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function1<T2, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1075

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### plc1: __

  - ##### arg2: T2

  - ##### arg3: T3

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function1<T1, R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1076

  #### Type parameters

  - #### T1

  - #### T2

  - #### T3

  - #### T4

  - #### R

  #### Parameters

  - ##### this: LoDashExplicitWrapper<Function4<T1, T2, T3, T4, R>>

  - ##### arg1: T1

  - ##### arg2: T2

  - ##### arg3: T3

  - ##### arg4: T4

  #### Returns LoDashExplicitWrapper<Function0<R>>

- - Defined in node_modules/@types/lodash/common/function.d.ts:1077

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns LoDashExplicitWrapper<function>

Generated using TypeDoc